 &control
    calculation='scf'
    restart_mode='from_scratch',
    ! pseudo_dir = '~/pseudo/', !uncomment and set this if ESPRESSO_PSEUDO  env-variable is unset 
    !outdir='./tempdir/'
    prefix='fe'
 /
 &system
    ibrav = 3, celldm(1) =5.197, nat= 1, ntyp= 1,
    nspin = 2,  starting_magnetization(1)=0.7,
    ecutwfc = 70, ecutrho = 850,
    occupations='smearing', smearing='marzari-vanderbilt', degauss=0.02
 /
 &electrons
    diagonalization='david'
    conv_thr = 1.0e-8
    mixing_beta = 0.7
 /
ATOMIC_SPECIES
 Fe 55.845 Fe.pz-spn-rrkjus_psl.0.2.1.UPF 
ATOMIC_POSITIONS alat
 Fe 0.0 0.0 0.0
K_POINTS AUTOMATIC 
 14 14 14  1 1 1 
